Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2106 - PCMCIA installs of Beta 3 doesn't work
Summary: PCMCIA installs of Beta 3 doesn't work
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-10 04:20 UTC by Theodore Tso
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 16:39:04 UTC


Attachments (Terms of Use)

Description Theodore Tso 1999-04-10 04:20:38 UTC
I'm seeing in the log:

cardmgr[13]: Starting, version is 3.0.8
cardmgr[13]: could not open 'config': No such file or
directory
cardmgr[13]: exiting

This is with the boot.img and pcmcia.img on gribble's beta3
images directory.

Comment 1 Richard Forrister 1999-04-12 19:17:59 UTC
I've encountered a possibly related problem; will submit shortly.  On
my laptop, which does not require pcmcia services for install/upgrade,
booting after installation hangs at the point where the attempt is
made to start pcmcia services.  If I comment out the S45pcmcia script
in /etc/rc.d/rc3.d and rc5.d then the system will boot normally, but
pcmcia services seem not to work.

rickf <rickf@glacier.jpl.nasa.gov>

Comment 2 Dale Lovelace 1999-06-04 20:08:59 UTC
Did 6.0 final clear these problems up?

------- Email Received From  "Theodore Y. Ts'o" <tytso@mit.edu> 06/04/99 21:39 -------

Comment 3 Cristian Gafton 1999-06-18 16:39:59 UTC
Is this still valid? Please reopen if so.


inserted ted comments:
===
I don't know.  I installed 6.0 final on my VAIO the same way I
installed
the betas, because I was in the hurry --- I copied the contents of the
CDROM to spare space in my Windows partition, booted from a floppy,
and
then told the Install to look in my Windows partition for the RedHat
directory.

I can check after I get back from Usenix next week, though....

                                                - Ted


Note You need to log in before you can comment on or make changes to this bug.